# ================================================================================
# (c) 2011 Altera Corporation. All rights reserved.
# Altera products are protected under numerous U.S. and foreign patents, maskwork
# rights, copyrights and other intellectual property laws.
# 
# This reference design file, and your use thereof, is subject to and governed
# by the terms and conditions of the applicable Altera Reference Design License
# Agreement (either as signed by you, agreed by you upon download or as a
# "click-through" agreement upon installation andor found at www.altera.com).
# By using this reference design file, you indicate your acceptance of such terms
# and conditions between you and Altera Corporation.  In the event that you do
# not agree with such terms and conditions, you may not use the reference design
# file and please promptly destroy any copies you have made.
# 
# This reference design file is being provided on an "as-is" basis and as an
# accommodation and therefore all warranties, representations or guarantees of
# any kind (whether express, implied or statutory) including, without limitation,
# warranties of merchantability, non-infringement, or fitness for a particular
# purpose, are specifically disclaimed.  By making this reference design file
# available, Altera expressly does not recommend, suggest or require that this
# reference design file be used in combination with any other product not
# provided by Altera.
# ================================================================================
# 
# Waveform Script File for "Simulating Designs with Lower-Level Qsys Systems" Guide
# Jeff Wiencrot - 8/2/2011
# 
# This file loads and formats waves in the waveform viewer in ModelSim.
# 
# For more information, see "lower_level_qsys.pdf"
# 
# ================================================================================

onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -divider Counter
add wave -noupdate -radix binary /niosii_system_tb/top_level_inst/counter_inst/clk
add wave -noupdate -radix binary /niosii_system_tb/top_level_inst/counter_inst/rst_n
add wave -noupdate -radix binary /niosii_system_tb/top_level_inst/counter_inst/enable
add wave -noupdate -radix hexadecimal /niosii_system_tb/top_level_inst/counter_inst/count
add wave -noupdate -divider JTAG
add wave -noupdate -radix binary /niosii_system_tb/top_level_inst/niosii_system_inst/jtag_uart/av_chipselect
add wave -noupdate -radix binary /niosii_system_tb/top_level_inst/niosii_system_inst/jtag_uart/clk
add wave -noupdate -radix hexadecimal /niosii_system_tb/top_level_inst/niosii_system_inst/jtag_uart/av_writedata
add wave -noupdate -radix binary /niosii_system_tb/top_level_inst/niosii_system_inst/jtag_uart/av_write_n
add wave -noupdate -radix binary /niosii_system_tb/top_level_inst/niosii_system_inst/jtag_uart/av_read_n
add wave -noupdate -radix binary /niosii_system_tb/top_level_inst/niosii_system_inst/jtag_uart/av_address
add wave -noupdate -radix binary /niosii_system_tb/top_level_inst/niosii_system_inst/jtag_uart/rst_n
add wave -noupdate -radix binary /niosii_system_tb/top_level_inst/niosii_system_inst/jtag_uart/dataavailable
add wave -noupdate -radix binary /niosii_system_tb/top_level_inst/niosii_system_inst/jtag_uart/av_waitrequest
add wave -noupdate -radix hexadecimal /niosii_system_tb/top_level_inst/niosii_system_inst/jtag_uart/av_readdata
add wave -noupdate -radix binary /niosii_system_tb/top_level_inst/niosii_system_inst/jtag_uart/av_irq
add wave -noupdate -radix binary /niosii_system_tb/top_level_inst/niosii_system_inst/jtag_uart/readyfordata
TreeUpdate [SetDefaultTree]
configure wave -namecolwidth 150
configure wave -valuecolwidth 100
configure wave -justifyvalue left
configure wave -signalnamewidth 1
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
configure wave -timelineunits ps
update
WaveRestoreZoom {1436233099 ps} {2000049494 ps}
